[Sammlung]Fonts - flashable .zips!

  • 5 Antworten
  • Neuester Beitrag
Diskutiere [Sammlung]Fonts - flashable .zips! im Android Themes im Bereich Individualisierung.
N

nickownzya

Erfahrenes Mitglied
Hallo,
ich spiele gerne mit Fonts rum und wollte euch meine Sammlung von flashbaren Fonts nicht vorenthalten.
Ja, ich weiß, dass es eine App im Market gibt, die das auch kann, aber für die flashable .zips braucht man kein S-Off, für die App hingegen schon :D

Vorrausetzung: Root
Anleitung: .zip downloaden und im Recovery-Menü flashen.

Alle Fonts wurden auf meinem HTC-Desire getestet, es kann sein, das, je nach Auflösung, manche Fonts irgendwie komisch aussehen. Auf auf meinem Desire haben mir manche nicht richtig gefallen, weil sie schlecht lesbar waren etc.

Anonymous Pro - http://db.tt/EmXxbVz
Antipasto - http://db.tt/pahbgwY
Cantarell - http://db.tt/IvbLdTW
Champagne & Limousines - http://db.tt/Yq5gsS6
Crimson Text - http://db.tt/UlgR515
Delicious - http://db.tt/QfIqz5W
Josefin Sans - http://db.tt/nCesjsT
Kreon - http://db.tt/nScuYli
Lato - http://db.tt/5MKa4ot
Nobile - http://db.tt/WaaObyr
Sansation - http://db.tt/N6hPSEF
Ubuntu - http://db.tt/G4hzZtx
Vollkorn - http://db.tt/T2VQ6fq

Android-Default - http://db.tt/2L6OKXe

Postet hier, wenn die Fonts nicht funktionieren!
Wollt ihr einen Font, den ihr gefunden habt als flashable .zip, dann postet den Namen oder einen Link zum jeweiligen Font.
Wollt ihr einen unfreien Font (hab ich viele) als flashable .zip, schickt mir eine PM.

Grüße, Nick

Also die Liste ist noch recht kurz, deswegen brauche ich eure Vorschläge (es gibt einfach zu viele Fonts im Netz :D)
 
Zuletzt bearbeitet:
Duffy003

Duffy003

Experte
Hi,

ich habe versucht die Fonts mit nem Nexus S und CM7 zu flashen und bekomme eine Meldung, dass das benutzte Script seit 1.5 nicht mehr unterstützt wird... keine Ahnung, was das bedeutet...

...
 
N

nickownzya

Erfahrenes Mitglied
Duffy003 schrieb:
Hi,

ich habe versucht die Fonts mit nem Nexus S und CM7 zu flashen und bekomme eine Meldung, dass das benutzte Script seit 1.5 nicht mehr unterstützt wird... keine Ahnung, was das bedeutet...

...
Ich guck mir das später mal, bei mir läuft das aber auch unter 2.3.3 CM 7.
Welches Recovery verwendest du?

Sent from a piece of gingerbread.
 
Duffy003

Duffy003

Experte
Ich nutze ClockwordMod 3.0.0.5 mit dem Rom-Manager 3.0.1.2

Und habe auch 2.3.3 CM 7 RC2
 
N

nickownzya

Erfahrenes Mitglied
Duffy003 schrieb:
Ich nutze ClockwordMod 3.0.0.5 mit dem Rom-Manager 3.0.1.2

Und habe auch 2.3.3 CM 7 RC2
Möglicherweise liegt das dann am Recovery - ich benutze AmonRa.
Ich guck dann mal, ob ich das fixen kann :S


Sent from a piece of gingerbread.
 
N

nickownzya

Erfahrenes Mitglied
nickownzya schrieb:
Möglicherweise liegt das dann am Recovery - ich benutze AmonRa.
Ich guck dann mal, ob ich das fixen kann :S


Sent from a piece of gingerbread.
Och ne..., das aktuelle CWM kann keine Amend-Scripts mehr.
Muss mir dann erstmal Edify anschauen, sollte aber bald gefixt sein. :thumbdn: